HanMacWrdJParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | HanMacWrdJZoneHeader
| a class use to store the classic header find before file zone More...
class | HanMacWrdJParser
| the main class to read a HanMac Word-J file More...

## Namespaces

namespace | HanMacWrdJParserInternal
| Internal: the structures of a HanMacWrdJParser.